.App {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 90vh;
}

.App-header {
  background-color: #262626;
  overflow: visible;
  width: 100%;
  text-align: center;
  color: white;
}

.Messages-list {
  padding: 20px 0;
  max-width: 800px;
  width: 100%;
  margin: 10px auto;
  list-style: none;
  padding-left: 0;
  flex-grow: 1;
  max-height: 70vh;
  height: 65vh;
  /* background-color: cyan; */
  overflow: auto;
}

.Messages-message {
  display: flex;
  margin-top: 10px;
  margin-left: 20px;
}

.Messages-message.currentMember {
  /*justify-content: flex-end;*/
  /* flex-direction: row-reverse;
  text-align: right; */
  margin-left: 0;
}

.Message-content {
  display: inline-block;
}

/* .currentMember > .Message-content {
  align-items: flex-end;
} */

.Messages-message > .avatar {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  display: inline-block;
  margin: 0 10px -10px;
}

.Message-content > .username {
  display: block;
  color: gray;
  font-size: 14px;
  padding-bottom: 4px;
  font-size: larger;
  text-transform: capitalize;
}

.Message-content > .text {
  padding: 10px;
  max-width: 400px;
  margin: 0;
  border-radius: 12px;
  border:  rgba(196, 195, 195, 0.459) 1px solid;
  color: rgb(39, 61, 100);
  display: inline-block;
  font-size: smaller;
}

.currentMember > .Message-content .text {
  background-color: rgba(196, 195, 195, 0.459);
}

.chat-form {
  display: flex;
  width: 100%;
  justify-content: space-between;
  max-width: 800px;
  margin: 0 auto 40px;
}

.chat-input {
  padding: 5px;
  font-size: 16px;
  border-radius: 8px;
  border: 1px solid orangered;
  flex-grow: 1;
}

.chat-button {
  padding: 5px 10px;
  font-size: 16px;
  background-color: orangered;
  color: white;
  border: none;
  border-radius: 8px;
  margin-left: 10px;
}
.login-form {
  /* display: flex; */
  position:  fixed;
  top: 300px;
  left: 30%;
  width: 80%;
  /* justify-content: center;
  align-content: center; */
  max-width: 35%;
  margin: 0 auto 0 auto;
  padding: 15px;
  height: auto;
  background-color: rgba(196, 195, 195, 0.459);
  text-align: center;
  border-radius: 8px;
  border: 1px solid rgba(196, 195, 195, 0.966);
 }
 .login-input {
   width: 70%;
  padding: 5px;
  font-size: 16px;
  border-radius: 8px;
  border: 1px solid rgba(196, 195, 195, 0.966);
  flex-grow: 1;
}
.login-button {
  padding: 5px 10px;
  font-size: 16px;
  background-color: orangered;
  color: white;
  border: none;
  border-radius: 8px;
  margin-left: 10px;
}
.online {
  display: block;
  flex-grow: 1;
  text-align: center;
}
.online > span {
  font-weight: 500;
}
h2{
  text-align: center;
}
#status{
  display: block;
  flex-grow: 1;
  text-align: center;
  margin-top: 150px;

}
.user{
  float: right;
  font-size: 16px;
  font-weight: 300;
  margin-right: 30px;
}
.odjava{
  cursor: pointer;
}
.reset{
  position: relative;
  padding: 5px 10px;
  font-size: 16px;
  background-color: darkcyan;
  color: white;
  border: none;
  border-radius: 8px;
  margin-right: 10px;
 }
